@charset "utf-8";

/*use rgba() to add transparency: example: --optCatBgColor: rgba(255, 255, 255, .15);*/

:root {
    --bkgdimg: #eee;
    --trHiLite: #daeefb;
    --headerBg: linear-gradient(#fff, #ddd);
    --headerColor: #000;
    --menuItmBg: linear-gradient(#fff, #ddd);
    --menuItmColor: #000;
    --pgHdColor: #8d0101;
    --pgHdBgColor: #999;
    --optAmtBgNone: linear-gradient(#fff, #ddd);
    --optAmtBgLite: linear-gradient(#bcfffb,#00efff);
    --optAmtBgSide: linear-gradient(#ff6d6d,#a90000);
    --optAmtBgXtra: linear-gradient(#777, #000);
    --optAmtBgReg: linear-gradient(#3b51ff,#0000b2);
    --optAmtColorNone: #222;
    --optAmtColorReg: #fff;
    --optAmtColorXtra: #fff;
    --optAmtColorLite: #222;
    --optAmtColorSide: #fff;
    --optCatColor: #222;
    --optCatBgColor: #fff;
    --rdoOptColor: #111;
}
.themeSelector {/*float:right;*/}

.divSiteBG {
    margin:0;
    padding: 0;
    width: 100%;
    background-repeat: repeat;
    background: var(--bkgdimg);
}

.divSiteBG0 {
    --bkgdimg: #eee;
    --optCatColor: #222;
    --pgHdColor: #8d0101;
    --pgHdBgColor: #999;
    --optAmtBgNone: linear-gradient(#fff, #ddd);
    --optAmtBgLite: linear-gradient(#bcfffb,#00efff);
    --optAmtBgSide: linear-gradient(#ff6d6d,#a90000);
    --optAmtBgXtra: linear-gradient(#777, #000);
    --optAmtBgReg: linear-gradient(#3b51ff,#0000b2);
    --optAmtColorNone: #222;
    --optAmtColorReg: #fff;
    --optAmtColorXtra: #fff;
    --optAmtColorLite: #222;
    --optAmtColorSide: #fff;
}

.divSiteBG1 {
    --bkgdimg: url(../css/images/1.jpg);
    --headerBg: linear-gradient(#fff, #fcc);
    --optCatColor: #eee;
    --pgHdColor: #8d0101;
    --pgHdBgColor: #999;
    --optAmtBgNone: linear-gradient(#fff, #eee);
    --optAmtBgLite: linear-gradient(#ffffff,#28d5e1);
    --optAmtBgSide: linear-gradient(#ed8c8c,#8a0a0a);
    --optAmtBgXtra: linear-gradient(#777, #000);
    --optAmtBgReg: linear-gradient(#3b51ff,#0000b2);
    --optAmtColorNone: #222;
    --optAmtColorReg: #fff;
    --optAmtColorXtra: #fff;
    --optAmtColorLite: #222;
    --optAmtColorSide: #fff;
}

.divSiteBG2 {
    --bkgdimg: url(../css/images/2.jpg);
    --optCatColor: #444;
    --optCatBgColor: #bbb;
    --pgHdBgColor: #daeefb;
    --optAmtBgNone: linear-gradient(#fff, #eee);
    --optAmtBgLite: linear-gradient(#ffffff,#28d5e1);
    --optAmtBgSide: linear-gradient(#ed8c8c,#8a0a0a);
    --optAmtBgXtra: linear-gradient(#777, #000);
    --optAmtBgReg: linear-gradient(#3b51ff,#0000b2);
    --optAmtColorNone: #222;
    --optAmtColorReg: #fff;
    --optAmtColorXtra: #fff;
    --optAmtColorLite: #222;
    --optAmtColorSide: #fff;
}

.divSiteBG3 {
    --bkgdimg: url(../css/images/3.jpg);
    --optCatColor: #5f31ff;
    --optCatBgColor: #bbb;
    --pgHdBgColor: #ffd800;
}

.divSiteBG4 {
    --bkgdimg: url(../css/images/4.jpg);
    --optCatColor: #ff9836;
    --optCatBgColor: #bbb;    
    --pgHdColor: #333;
    --pgHdBgColor: #bbb;
}

.divSiteBG5 {
    --bkgdimg: url(../css/images/5.jpg);
    --optCatColor: #555;
    --optCatBgColor: #bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #62519b;
}

.divSiteBG6 {
    --bkgdimg: url(../css/images/6.jpg);
    --optCatColor: #111;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #9ce1b7;
}

.divSiteBG7 {
    --bkgdimg: url(../css/images/7.jpg);
    --optCatColor: #114;
    --optCatBgColor: #bbb;
    --pgHdColor: #114;
    --pgHdBgColor: #edfb39;
}

.divSiteBG8 {
    --bkgdimg: url(../css/images/8.jpg);
    --optCatColor: #114;
    --optCatBgColor: #bbb;
    --pgHdColor: #aaa;
    --pgHdBgColor: #111;
}

.divSiteBG9 {
    --bkgdimg: url(../css/images/9.jpg);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #aaa;
    --pgHdBgColor: #111;
}

.divSiteBG10 {
    --bkgdimg: url(../css/images/10.jpg);
    --optCatColor: #4009ff;
    --optCatBgColor: #bbb;
    --pgHdColor: #ccc;
    --pgHdBgColor: #5b499a;
}

.divSiteBG11 {
    --bkgdimg: url(../css/images/11.jpg);
    --optCatColor: #111;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #0094ff;
}

.divSiteBG12 {
    --bkgdimg: url(../css/images/12.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #009cbf;
    --pgHdBgColor: #fafafa;
}

.divSiteBG13 {
    --bkgdimg: url(../css/images/13.jpg);
    --optCatColor: #cab328;
    --optCatBgColor: #bbb;
    --pgHdColor: #cab328;
    --pgHdBgColor: #111;
}

.divSiteBG14 {
    --bkgdimg: url(../css/images/14.jpg);
    --optCatColor: #be9da8;
    --optCatBgColor: #bbb;
    --pgHdColor: #d4568d;
    --pgHdBgColor: #111;
}

.divSiteBG15 {
    --bkgdimg: url(../css/images/15.jpg);
    --optCatColor: #fafafa;
    --optCatBgColor: #bbb;
    --pgHdColor: #333;
    --pgHdBgColor: #ddd;
}

.divSiteBG16 {
    --bkgdimg: url(../css/images/16.jpg);
    --optCatColor: #fafafa;
    --optCatBgColor: #bbb;
    --pgHdColor: #ccc;
    --pgHdBgColor: #740101;
}

.divSiteBG17 {
    --bkgdimg: url(../css/images/17.jpg);
    --optCatColor: #fafafa;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #745225;
}

.divSiteBG18 {
    --bkgdimg: url(../css/images/18.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #bbb;
    --pgHdColor: #ccc;
    --pgHdBgColor: #333333;
}

.divSiteBG19 {
    --bkgdimg: url(../css/images/19.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG20 {
    --bkgdimg: url(../css/images/20.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG21 {
    --bkgdimg: url(../css/images/21.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG22 {
    --bkgdimg: url(../css/images/22.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG23 {
    --bkgdimg: url(../css/images/23.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG24 {
    --bkgdimg: url(../css/images/24.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG25 {
    --bkgdimg: url(../css/images/25.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG26 {
    --bkgdimg: url(../css/images/26.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG27 {
    --bkgdimg: url(../css/images/27.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG28 {
    --bkgdimg: url(../css/images/28.jpg);
    --optCatColor: #0097bd;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG29 {
    --bkgdimg: url(../css/images/29.jpg);
    --optCatColor: #a2fafc;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG30 {
    --bkgdimg: url(../css/images/30.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG31 {
    --bkgdimg: url(../css/images/31.jpg);
    --optCatColor: #fb88ba;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #ddd;
}

.divSiteBG32 {
    --bkgdimg: url(../css/images/32.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG33 {
    --bkgdimg: url(../css/images/33.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG34 {
    --bkgdimg: url(../css/images/34.jpg);
    --optCatColor: #b00;
    --optCatBgColor: #bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #500;
}

.divSiteBG35 {
    --bkgdimg: url(../css/images/35.jpg);
    --optCatColor: #8f00ff;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG36 {
    --bkgdimg: url(../css/images/36.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #2c1913;
}

.divSiteBG37 {
    --bkgdimg: url(../css/images/37.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG38 {
    --bkgdimg: url(../css/images/38.jpg);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #0faaf4;
}

.divSiteBG39 {
    --bkgdimg: url(../css/images/39.jpg);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG40 {
    --bkgdimg: url(../css/images/40.jpg);
    --optCatColor: #000;    
    --optCatBgColor: #bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #651878;
}

.divSiteBG41 {
    --bkgdimg: url(../css/images/41.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG42 {
    --bkgdimg: url(../css/images/42.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #6f9b3e;
}

.divSiteBG43 {
    --bkgdimg: url(../css/images/43.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #ddd;
    --pgHdBgColor: #333;
}

.divSiteBG44 {
    --bkgdimg: url(../css/images/44.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG45 {
    --bkgdimg: url(../css/images/45.jpg);
    --optCatColor: #f5bba7;
    --optCatBgColor: #bbb;
    --pgHdColor: #ddd;
    --pgHdBgColor: #071530;
}

.divSiteBG46 {
    --bkgdimg: url(../css/images/46.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG47 {
    --bkgdimg: url(../css/images/47.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG48 {
    --bkgdimg: url(../css/images/48.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #d7ab9e;
}

.divSiteBG49 {
    --bkgdimg: url(../css/images/49.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #eee;
}

.divSiteBG50 {
    --bkgdimg: url(../css/images/50.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #fff;
    --pgHdBgColor: #514d4c;
}

.divSiteBG51 {
    --bkgdimg: url(../css/images/51.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #ffd7d7;
    --pgHdBgColor: #706464;
}

.divSiteBG52 {
    --bkgdimg: url(../css/images/52.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #8a8a8a;
}

.divSiteBG53 {
    --bkgdimg: url(../css/images/53.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #877e77;
}

.divSiteBG54 {
    --bkgdimg: url(../css/images/54.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #4c4c4c;
}

.divSiteBG55 {
    --bkgdimg: url(../css/images/55.jpg);
    --optCatColor: #ded287;
    --optCatBgColor: #bbb;
    --pgHdColor: #222;
    --pgHdBgColor: #eee;
}

.divSiteBG56 {
    --bkgdimg: url(../css/images/56.jpg);
    --optCatColor: #111;
    --optCatBgColor: #bbb;
    --pgHdColor: #222;
    --pgHdBgColor: #f4f4f4;
}

.divSiteBG57 {
    --bkgdimg: url(../css/images/57.jpg);
    --optCatColor: #fafafa;
    --optCatBgColor: #bbb;
    --pgHdColor: #ff9797;
    --pgHdBgColor: #555;
}

.divSiteBG58 {
    --bkgdimg: url(../css/images/58.jpg);
    --optCatColor: #ccb696;
    --optCatBgColor: #bbb;
    --pgHdColor: #f1f1f1;
    --pgHdBgColor: #b96;
}

.divSiteBG59 {
    --bkgdimg: url(../css/images/59.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #bbb;
    --pgHdColor: #f1f1f1;
    --pgHdBgColor: #678;
}

.divSiteBG60 {
    --bkgdimg: url(../css/images/60.jpg);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #000;
    --pgHdBgColor: #7d7247;
}

.divSiteBG61 {
    --bkgdimg: url(../css/images/61.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #ccc;
    --pgHdBgColor: #444;
}

.divSiteBG62 {
    --bkgdimg: url(../css/images/62.jpg);
    --optCatColor: #000;
    --optCatBgColor: #bbb;
    --pgHdColor: #b5b5b5;
    --pgHdBgColor: #db5816;
}

.divSiteBG63 {
    --bkgdimg: url(../css/images/63.jpg);
    --optCatColor: #02d713;
    --optCatBgColor: #bbb;
    --pgHdColor: #00b01f;
    --pgHdBgColor: #444;
}

.divSiteBG64 {
    --bkgdimg: url(../css/images/64.jpg);
    --optCatColor: #fff2a1;
    --optCatBgColor: #bbb;
    --pgHdColor: #007d16;
    --pgHdBgColor: #5d331a;
}

.divSiteBG65 {
    --bkgdimg: url(../css/images/65.jpg);
    --headerBg: linear-gradient(#fff, #eee);
    --optCatColor: #000;
    --pgHdColor: #805050;
    --pgHdBgColor: #fff;
    --optAmtBgNone: linear-gradient(#fff, #eee);
    --optAmtBgLite: linear-gradient(#ffffff,#28d5e1);
    --optAmtBgSide: linear-gradient(#ed8c8c,#8a0a0a);
    --optAmtBgXtra: linear-gradient(#777, #000);
    --optAmtBgReg: linear-gradient(#3b51ff,#0000b2);
    --optAmtColorNone: #222;
    --optAmtColorReg: #fff;
    --optAmtColorXtra: #fff;
    --optAmtColorLite: #222;
    --optAmtColorSide: #fff;
}

.divSiteBG66 {
    --bkgdimg: linear-gradient(#777, #111);
    --optCatColor: #bbb;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #ccc;
}

.divSiteBG67 {
    --bkgdimg: linear-gradient(#333, #000);
    --optCatColor: #ccc;
    --optCatBgColor: #bbb;
    --pgHdColor: #fff;
    --pgHdBgColor: #aaa;
}

.divSiteBG68 {
    --bkgdimg: linear-gradient(#fff, #aaa);
    --optCatColor: #222;
    --optCatBgColor: #bbb;
    --pgHdColor: #288;
    --pgHdBgColor: #bbb;
}

.divSiteBG69 {
    --bkgdimg: linear-gradient(#d1bb9a, #a98651);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG70 {
    --bkgdimg: linear-gradient(#bdadfe, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG71 {
    --bkgdimg: linear-gradient(#92b8e1, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG72 {
    --bkgdimg: linear-gradient(#b588ac, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG73 {
    --bkgdimg: linear-gradient(#b07a7a, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG74 {
    --bkgdimg: linear-gradient(#61778a, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG75 {
    --bkgdimg: linear-gradient(#61828a, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG76 {
    --bkgdimg: linear-gradient(#618a7f, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG77 {
    --bkgdimg: linear-gradient(#618a62, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG78 {
    --bkgdimg: linear-gradient(#a2b982, #000);
    --optCatColor: #eee;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG79 {
    --bkgdimg: linear-gradient(#b5b982, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG80 {
    --bkgdimg: linear-gradient(#b9a782, #000);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #111;
    --pgHdBgColor: #bbb;
}

.divSiteBG81 {
    --bkgdimg: url(../css/images/iPhoneX/1.jpg);
    --optCatColor: #eee;
    --optCatBgColor: #bbb;
    --pgHdColor: #8d0101;
    --pgHdBgColor: #999;
}

.divSiteBG82 {
    --bkgdimg: url(../css/images/iPhoneX/2.jpg);
    --optCatColor: #fff;
    --optCatBgColor: #998f82;
    --pgHdColor: #651878;
    --pgHdBgColor: #cde985;
}

.divSiteBG83 {
    --bkgdimg: url(../css/images/83.jpg);
    --optCatColor: #333;
    --optCatBgColor:#bbb;
    --pgHdColor: #eee;
    --pgHdBgColor: #62519b;
}
.divSiteBG84 {
    --bkgdimg: url(../css/images/84.jpg);
    --trHiLite: #daf0ff;
    --optCatColor: #111;
    --optCatBgColor: #eee;
    --pgHdColor: #eee;
    --pgHdBgColor: #777;
}
.divSiteBG85 {
    --bkgdimg: url(../css/images/85.jpg);
    --optCatColor: #555;
    --optCatBgColor: #eee;
    --pgHdColor: #eee;
    --pgHdBgColor: #62519b;
}
.divSiteBG86 {
    --bkgdimg: url(../css/images/86.jpg);
    --optCatColor: #555;
    --optCatBgColor: #d4d5b3;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c9154;
}
.divSiteBG87 {
    --bkgdimg: url(../css/images/87.jpg);
    --optCatColor: #555;
    --optCatBgColor: #d4d5b3;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c9154;
}
.divSiteBG88 {
    --bkgdimg: url(../css/images/88.jpg); /*pinkish*/
    --optCatColor: #555;
    --optCatBgColor: #c2dcf9;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c5291;
}
.divSiteBG89 {
    --bkgdimg: url(../css/images/89.jpg); /*sbbrown*/
    --optCatColor: #333;
    --optCatBgColor: #b3d5cd;
    --pgHdColor: #eee;
    --pgHdBgColor: #bb572a;
}
.divSiteBG90 {
    --bkgdimg: url(../css/images/90.jpg);
    --optCatColor: #333;
    --optCatBgColor: #c3c3c3;
    --pgHdColor: #eee;
    --pgHdBgColor: #631c91;
}
.divSiteBG91 {
    --bkgdimg: url(../css/images/91.jpg);
    --optCatColor: #555;
    --optCatBgColor: #d4d5b3;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c9154;
}
.divSiteBG92 {
    --bkgdimg: url(../css/images/92.jpg);
    --optCatColor: #555;
    --optCatBgColor: #d4d5b3;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c9154;
}
.divSiteBG93 {
    --bkgdimg: url(../css/images/93.jpg);
    --optCatColor: #555;
    --optCatBgColor: #d4d5b3;
    --pgHdColor: #eee;
    --pgHdBgColor: #1c9154;
}
.divSiteBG99 {
    --bkgdimg: linear-gradient(#f7b172, #ab4907);
    --optCatColor: #ff9546;
    /*--optCatBgColor: #494949;*/
    --optCatBgColor: rgba(255, 255, 255, .15);
    --pgHdColor: #eee;
    --pgHdBgColor: #111;
}


@media only screen and (max-width: 480px) {
    /*.divSiteBG {top: 44px;}*/
}